Permalink
Browse files

Conflict the correct package (puppet3)

  • Loading branch information...
1 parent 0c2b9a9 commit 853e398529d32b7331693755749ffa6ee4b84fc2 @GregSutcliffe committed Nov 8, 2012
Showing with 2 additions and 2 deletions.
  1. +2 −2 puppet/PKGBUILD
View
@@ -15,7 +15,7 @@
pkgname=puppet
pkgver=3.0.1
-pkgrel=1
+pkgrel=2
_hieraver=1.1.1
pkgdesc="A system for automating system administration tasks."
arch=("any")
@@ -25,7 +25,7 @@ depends=("ruby" "ruby-shadow" "facter")
backup=("etc/puppet/puppet.conf")
options=(emptydirs)
provides=("puppet")
-conflicts=("puppet")
+conflicts=("puppet3")
install="puppet.install"
source=(http://puppetlabs.com/downloads/puppet/puppet-${pkgver//_/-}.tar.gz
http://downloads.puppetlabs.com/hiera/hiera-puppet-1.0.0rc3.tar.gz

0 comments on commit 853e398

Please sign in to comment.